body {
	background-color: #eeecdd; background-repeat:repeat
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	font-family: Tahoma;
	font-size: 11px;
}

.news_title {
	font-family: Arial;
	font-size: 14px;
	font-weight: bold;
	color: #666666;
}

.black_link {
	font-family: Arial;
	color: #000000;
	font-weight: bold;
	font-size: small;
}

.black_link2 {
	font-family: Arial;
	color: #000000;
	font-weight: bold;
	font-size: 12px;
}

.black_link3 {
	font-family: Tahoma;
	color: #000000;
	font-weight: normal;
	font-size: 11px;
}

.white_link2 {
	font-family: Arial;
	color: #FFFFFF;
	font-weight: bold;
	font-size: 12px;
	text-decoration: none;
}

.black_link_x_small {
	font-family: Arial;
	color: #000000;
	font-weight: bold;
	font-size: x-small;
}

.bold_font {
	font-family: Arial;
	font-weight: bold;
}

.small_font {
	font-family: Arial;
	font-size: small;
}

.x_small_font {
	font-family: Arial;
	font-size: x-small;
}

.small_bold_font {
	font-family: Arial;
	font-size: small;
	font-weight: bold;
}

.medium_font {
	font-family: Arial;
	font-size: medium;
}

.legaltext {
	font-family: Arial, Helvetica, sans-serif;
	font-size: medium;
	background-color: #F6F6F6;
	margin-left: 15px;
	margin-top: 15px;
	margin-right: 15px;
	margin-bottom: 15px;
}

.textwhite {
	font-family: Tahoma;
	font-size: 11px;
	font-weight: normal;
	color: #FFFFFF;
}

.textwhite2 {
	font-family: Tahoma;
	font-size: 11px;
	font-weight: normal;
	color: #FFFFFF;
	background-color: #666666;
}

.textwhite3 {
	font-family: Tahoma;
	font-size: 11px;
	font-weight: normal;
	color: #FFFFFF;
	background-color: #333333;
}

.textwhiteonblack {
	font-family: Tahoma;
	font-size: 11px;
	font-weight: normal;
	color: #FFFFFF;
	background-color: #000000;
}

.textblack {
	font-family: Arial;
	color: #000000;
	font-weight: normal;
	font-size: small;
}

.textblack_fixed {
	font-family: Tahoma;
	font-size: 11px;
	font-weight: normal;
	color: #000000;
	text-decoration: none;
}

.textred {
	font-family: Tahoma;
	font-size: 11px;
	font-weight: normal;
	color: #94534B;
}

.textblue {
	font-family: Tahoma;
	font-size: 11px;
	font-weight: normal;
	color: #3A5074;
	text-decoration: none;
}

.forms1line {
	font-family: Tahoma;
	font-size: 11px;
	font-weight: normal;
	color: #585858;
	background-image: url(images/forms_fond.gif);
	background-repeat: repeat-x;
	height: 20px;
	width: 130px;
}
.forms2line {
	font-family: Tahoma;
	font-size: 11px;
	font-weight: normal;
	color: #585858;
	height: 20px;
	width: 220px;
}
.highlightstext {
	font-family: Tahoma;
	font-size: 11px;
	color: #000000;
	text-align: justify;
	padding: 8px;
}
.highlightstext_nojust {
	font-family: Tahoma;
	font-size: 11px;
	color: #000000;
	text-align: left;
	padding: 0px;
}
.highlightstextbig {
	font-family: Tahoma;
	font-size: 14px;
	color: #000000;
	text-align: left;
	padding: 8px;
}
.textwhitech {
	font-family: Tahoma;
	font-size: 11px;
	font-weight: normal;
	color: #FFFFFF;
	background-color: #343434;
	padding-right: 5px;
	padding-left: 50px;
	padding-top: 5px;
	padding-bottom: 5px;
}
.a {
	font-family: Tahoma;
	font-size: 10px;
	font-weight: bold;
	color: #7DDB87;
}
.error {
	font-family: Tahoma;
	font-size: 10px;
	font-weight: bold;
	color: #FF0000;
}

.grey_italic {

	font-family: Tahoma;
	font-size: 16px;
	color: gray;
}
.grey_big {
	font-family: Arial;
	font-size: 16px;
	font-weight: bold;
	color: #999999;
}
.grey_medium {
	font-family: Arial;
	font-size: 14px;
	font-weight: bold;
	color: #999999;
}

.grome_big {
	font-family: Arial;
	font-size: 16px;
	font-weight: bold;
	color: #576A82;
	text-decoration: none;
}
.grome_medium {
	font-family: Arial;
	font-size: 14px;
	font-weight: bold;
	color: #7A8FAC;
	text-decoration: none;
}
.grome_medium_bright {
	font-family: Arial;
	font-size: 14px;
	font-weight: bold;
	color: #C7D2DC;
	text-decoration: none;
}

.black_big {
	font-family: Arial;
	font-size: 16px;
	font-weight: bold;
	color: #000000;
}
